# Uses of Class
org.springframework.expression.spel.standard.SpelCompiler

Packages that use SpelCompiler
Package
Description
org.springframework.expression.spel.standard
SpEL's standard parser implementation.

## Uses of SpelCompiler in org.springframework.expression.spel.standard

Methods in org.springframework.expression.spel.standard that return SpelCompiler
Modifier and Type
Method
Description
`static SpelCompiler`
SpelCompiler.`getCompiler(ClassLoader classLoader)`
Factory method for compiler instances.